openQA Tests - action #33469

[qam] test fails in dstat - clean/update needles for dstat-fileoutput
2018-03-19 15:40 - pcervinka

Status: Resolved Start date: 2018-03-19
Priority: Normal Due date:

Assignee: pcervinka % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour

Target version:

Difficulty:

Description

Observation

openQA test in scenario sle-12-SP3-Server-DVD-Updates-x86_64-mau-extratests@64bit fails in
dstat

Reproducible
Fails since (at least) Build 20180313-3
Expected result

Last good: 20180313-2 (or more recent)

Further details

Always latest result in this scenario: latest

Agreed with mvetter to clean and update needles for SLE12SP2/SP3.

Related issues:
Related to openQA Tests - action #32719: [functional][easy][u] Test for dstat Resolved

2018-03-02

2018-03-27

History

#1 - 2018-03-19 15:40 - pcervinka
- Related to action #32719: [functional][easy][u] Test for dstat added

#2 - 2018-03-19 15:41 - pcervinka
Only SLE15, SLE12SP4 and openSUSE were validated during test development in poo 32719.

#3 - 2018-03-20 14:31 - pcervinka

PR created https://gitlab.suse.de/openga/os-autoinst-needles-sles/merge_requests/777

#4 - 2018-03-21 09:17 - pcervinka

PR was merged, looks ok so far.

#5 - 2018-03-23 08:23 - pcervinka

- Status changed from In Progress to Resolved

2022-06-29

1/1



https://openqa.suse.de/tests/1554292/modules/dstat/steps/15
https://openqa.suse.de/tests/1539097
https://openqa.suse.de/tests/1537254
https://openqa.suse.de/tests/latest?distri=sle&version=12-SP3&arch=x86_64&machine=64bit&flavor=Server-DVD-Updates&test=mau-extratests
